<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JAb-t11.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þegar</w>
  <w>við</w>
  <w>vorum</w>
  <w>lítil</w>
  <w>börn</w>
  <w>höfum</w>
  <w>við</w>
  <w>eflaust</w>
  <w>öll</w>
  <w>gert</w>
  <w>okkur</w>
  <w>einhverjar</w>
  <w>hugmyndir</w>
  <w>um</w>
  <w>hvað</w>
  <w>við</w>
  <w>ætluðum</w>
  <w>að</w>
  <w>verða</w>
  <w>þegar</w>
  <w>við</w>
  <w>yrðum</w>
  <c>„</c>
  <w>stór</w>
  <c>“</c>
  <c>.</c>
</s><s n="2">
  <w>Tímamótin</w>
  <w>nálgast</w>
  <revision id="1">
    <original><w>allt</w><w>of</w></original>
    <corrected><w>alltof</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <w>hratt</w>
  <c>.</c>
</s><s n="3">
  <w>Ekki</w>
  <w>nóg</w>
  <w>með</w>
  <w>það</w>
  <w>að</w>
  <w>tækifærum</w>
  <w>hafi</w>
  <w>fjölgað</w>
  <c>,</c>
  <w>heldur</w>
  <w>hafa</w>
  <w>þau</w>
  <w>orðið</w>
  <w>mun</w>
  <w>aðgengilegri</w>
  <w>og</w>
  <w>eru</w>
  <w>á</w>
  <w>færi</w>
  <w>nánast</w>
  <w>allra</w>
  <c>.</c>
</s><s n="4">
  <w>Sjálf</w>
  <w>veit</w>
  <w>ég</w>
  <w>ekki</w>
  <w>hvað</w>
  <w>ég</w>
  <w>mun</w>
  <w>taka</w>
  <w>mér</w>
  <w>fyrir</w>
  <w>hendur</w>
  <w>en</w>
  <w>það</w>
  <w>veldur</w>
  <w>mér</w>
  <w>ekki</w>
  <w>áhyggjum</w>
  <c>.</c>
</s><s n="5">
  <w>Mismunun</w>
  <w>kynjanna</w>
  <w>hefur</w>
  <w>því</w>
  <w>minnkað</w>
  <w>til</w>
  <w>muna</w>
  <w>og</w>
  <w>virðast</w>
  <w>bæði</w>
  <w>kyn</w>
  <w>hafa</w>
  <w>jafna</w>
  <w>möguleika</w>
  <w>á</w>
  <w>nánast</w>
  <w>öllu</w>
  <c>.</c>
</s><s n="6">
  <w>Þessar</w>
  <w>fyrirætlanir</w>
  <w>hafa</w>
  <w>eflaust</w>
  <w>breyst</w>
  <w>með</w>
  <w>tímanum</w>
  <c>,</c>
  <w>en</w>
  <w>þetta</w>
  <w>er</w>
  <w>það</w>
  <w>sem</w>
  <w>allir</w>
  <w>virðast</w>
  <w>vera</w>
  <w>ótrúlega</w>
  <w>uppteknir</w>
  <w>af</w>
  <w>frá</w>
  <w>unga</w>
  <w>aldri</w>
  <c>,</c>
  <w>framtíðin</w>
  <c>.</c>
</s><s n="7">
  <w>Ungt</w>
  <w>fólk</w>
  <w>í</w>
  <w>dag</w>
  <w>virðist</w>
  <w>geta</w>
  <w>gert</w>
  <w>allt</w>
  <w>sem</w>
  <w>hugurinn</w>
  <w>girnist</w>
  <c>.</c>
</s><s n="8">
  <w>Endalok</w>
  <w>menntaskólaáranna</w>
  <w>nálgast</w>
  <w>óðfluga</w>
  <w>og</w>
  <w>við</w>
  <w>tekur</w>
  <w>eitt</w>
  <w>það</w>
  <w>óhugnanlegasta</w>
  <w>sem</w>
  <w>þeir</w>
  <w>vita</w>
  <w>um</w>
  <c>,</c>
  <w>framtíðin</w>
  <c>.</c>
</s><s n="9">
  <w>Á</w>
  <w>næstu</w>
  <w>dögum</w>
  <w>munu</w>
  <w>verða</w>
  <w>tímamót</w>
  <w>í</w>
  <w>lífi</w>
  <w>fjölmargra</w>
  <w>ungra</w>
  <w>einstaklinga</w>
  <c>.</c>
</s><s n="10">
  <w>Því</w>
  <w>skiptir</w>
  <w>gífurlegu</w>
  <w>máli</w>
  <w>að</w>
  <w>trúa</w>
  <w>á</w>
  <w>sjálfan</w>
  <w>sig</w>
  <w>og</w>
  <w>vera</w>
  <w>maður</w>
  <w>sjálfur</w>
  <c>,</c>
  <w>því</w>
  <w>aðeins</w>
  <w>þannig</w>
  <w>getum</w>
  <w>við</w>
  <w>sigrað</w>
  <w>heiminn</w>
  <c>.</c>
</s><s n="11">
  <w>Það</w>
  <w>er</w>
  <w>bæði</w>
  <w>ótrúlega</w>
  <w>erfitt</w>
  <w>að</w>
  <w>skilja</w>
  <w>við</w>
  <w>þennan</w>
  <w>áfanga</w>
  <w>í</w>
  <w>lífinu</w>
  <w>en</w>
  <w>einnig</w>
  <w>mjög</w>
  <w>spennandi</w>
  <c>.</c>
</s><s n="12">
  <w>Samfélagið</w>
  <w>hefur</w>
  <w>þróast</w>
  <w>mikið</w>
  <w>síðustu</w>
  <w>ár</w>
  <w>og</w>
  <w>er</w>
  <w>ekki</w>
  <w>annað</w>
  <w>hægt</w>
  <w>að</w>
  <w>segja</w>
  <w>en</w>
  <w>að</w>
  <w>jákvæð</w>
  <w>þróun</w>
  <w>hafi</w>
  <w>átt</w>
  <w>sér</w>
  <w>stað</w>
  <c>.</c>
</s><s n="13">
  <w>Á</w>
  <w>árum</w>
  <w>áður</w>
  <w>var</w>
  <w>til</w>
  <w>dæmis</w>
  <w>ekki</w>
  <w>sjálfsagt</w>
  <w>að</w>
  <w>ungar</w>
  <w>stúlkur</w>
  <w>færu</w>
  <w>í</w>
  <w>háskólanám</w>
  <w>og</w>
  <w>sköpuðu</w>
  <w>sér</w>
  <w>frama</w>
  <c>,</c>
  <w>en</w>
  <w>í</w>
  <w>dag</w>
  <w>gera</w>
  <w>þær</w>
  <w>það</w>
  <w>í</w>
  <w>miklum</w>
  <w>mæli</w>
  <w>og</w>
  <w>veita</w>
  <w>karlmönnum</w>
  <w>harða</w>
  <w>samkeppni</w>
  <w>á</w>
  <w>atvinnumarkaðinum</w>
  <c>.</c>
</s><s n="14">
  <w>Þetta</w>
  <w>veldur</w>
  <w>því</w>
  <w>að</w>
  <w>æ</w>
  <w>fleiri</w>
  <w>ákveða</w>
  <w>að</w>
  <w>stunda</w>
  <w>nám</w>
  <w>eða</w>
  <w>starfa</w>
  <w>erlendis</w>
  <c>.</c>
</s><s n="15">
  <w>Við</w>
  <w>þurfum</w>
  <w>ekki</w>
  <w>að</w>
  <w>stressa</w>
  <w>okkur</w>
  <w>á</w>
  <w>því</w>
  <w>sem</w>
  <w>koma</w>
  <w>skal</w>
  <c>,</c>
  <w>tækifærin</w>
  <w>eru</w>
  <w>á</w>
  <w>hverju</w>
  <w>horni</w>
  <w>og</w>
  <w>bíða</w>
  <w>eftir</w>
  <w>því</w>
  <w>að</w>
  <w>stökkva</w>
  <w>í</w>
  <w>fangið</w>
  <w>á</w>
  <w>okkur</w>
  <c>.</c>
</s><s n="16">
  <w>Hnattvæðingin</w>
  <w>hefur</w>
  <w>einnig</w>
  <w>haft</w>
  <w>sitt</w>
  <w>að</w>
  <w>segja</w>
  <w>í</w>
  <w>sambandi</w>
  <w>við</w>
  <w>ný</w>
  <w>tækifæri</w>
  <w>í</w>
  <w>námi</w>
  <w>og</w>
  <w>starfi</w>
  <c>,</c>
  <w>en</w>
  <w>vegna</w>
  <w>áhrifa</w>
  <w>hennar</w>
  <w>hafa</w>
  <w>skapast</w>
  <w>enn</w>
  <w>fleiri</w>
  <w>möguleikar</w>
  <w>á</w>
  <w>þeim</w>
  <w>sviðum</w>
  <c>.</c>
</s><s n="17">
  <w>Áherslur</w>
  <w>í</w>
  <w>sambandi</w>
  <w>við</w>
  <w>menntun</w>
  <w>og</w>
  <w>starfshætti</w>
  <w>eru</w>
  <w>ekki</w>
  <w>þær</w>
  <w>sömu</w>
  <w>alls</w>
  <w>staðar</w>
  <w>og</w>
  <w>því</w>
  <w>getur</w>
  <w>verið</w>
  <w>mjög</w>
  <w>lærdómsríkt</w>
  <w>og</w>
  <w>gefandi</w>
  <w>að</w>
  <w>skoða</w>
  <w>hvað</w>
  <w>ólíkir</w>
  <w>heimshlutar</w>
  <w>hafa</w>
  <w>upp</w>
  <w>á</w>
  <w>að</w>
  <w>bjóða</w>
  <c>.</c>
</s><s n="18">
  <w>Það</w>
  <w>hugsar</w>
  <w>alltof</w>
  <w>mikið</w>
  <w>fram</w>
  <w>í</w>
  <w>tímann</w>
  <w>í</w>
  <w>stað</w>
  <w>þess</w>
  <w>að</w>
  <w>lifa</w>
  <w>í</w>
  <w>líðandi</w>
  <revision id="2">
    <original><w>stund</w></original>
    <corrected><w>stundu</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>upplifa</w>
  <c>.</c>
</s><s n="19">
  <w>Jafnframt</w>
  <w>hafa</w>
  <w>nýjar</w>
  <w>atvinnugreinar</w>
  <w>orðið</w>
  <w>til</w>
  <w>og</w>
  <w>auðgað</w>
  <w>íslenskt</w>
  <w>atvinnulíf</w>
  <c>.</c>
</s><s n="20">
  <w>Á</w>
  <w>undanförnum</w>
  <w>árum</w>
  <w>hafa</w>
  <w>samgöngur</w>
  <w>sífellt</w>
  <w>batnað</w>
  <c>,</c>
  <w>sérstaklega</w>
  <w>með</w>
  <w>tilkomu</w>
  <w>farþegaflugsins</w>
  <c>.</c>
</s><s n="21">
  <w>Nú</w>
  <w>fyrst</w>
  <w>skiptir</w>
  <w>virkilegu</w>
  <w>máli</w>
  <w>hvaða</w>
  <w>braut</w>
  <w>við</w>
  <w>veljum</w>
  <w>í</w>
  <w>lífinu</w>
  <c>,</c>
  <w>því</w>
  <w>er</w>
  <w>erfitt</w>
  <w>val</w>
  <w>fyrir</w>
  <w>höndum</w>
  <c>.</c>
</s><s n="22">
  <w>Vegna</w>
  <w>bættra</w>
  <revision id="3">
    <original><w>samganga</w></original>
    <corrected><w>samgangna</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="3-1" eid="0"/>
        <error xtype="case-prep" idx="3-1" eid="0"/>
        <error xtype="gen-escape" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>hafa</w>
  <w>ferðalög</w>
  <w>orðið</w>
  <w>ódýrari</w>
  <w>og</w>
  <w>æ</w>
  <w>fleiri</w>
  <w>hafa</w>
  <w>það</w>
  <w>á</w>
  <w>sínu</w>
  <w>færi</w>
  <w>að</w>
  <w>geta</w>
  <w>ferðast</w>
  <w>um</w>
  <w>heiminn</w>
  <c>.</c>
</s><s n="23">
  <w>Framtíðarhorfur</w>
  <w>unga</w>
  <w>fólksins</w>
  <w>á</w>
  <w>nýrri</w>
  <w>öld</w>
  <c>.</c>
</s><s n="24">
  <w>Stórkostlegar</w>
  <w>framfarir</w>
  <w>í</w>
  <w>tækni</w>
  <w>og</w>
  <w>vísindum</w>
  <w>hafa</w>
  <w>leitt</w>
  <w>af</w>
  <w>sér</w>
  <w>nýsköpun</w>
  <w>í</w>
  <w>menntamálum</w>
  <w>og</w>
  <w>atvinnulífi</w>
  <c>.</c>
</s><s n="25">
  <w>Draumar</w>
  <w>eru</w>
  <w>einskis</w>
  <w>nýtir</w>
  <w>ef</w>
  <w>maður</w>
  <w>ætlar</w>
  <w>ekki</w>
  <w>að</w>
  <w>láta</w>
  <w>þá</w>
  <w>rætast</w>
  <c>.</c>
</s><s n="26">
  <w>Að</w>
  <w>vera</w>
  <w>ungur</w>
  <w>í</w>
  <w>dag</w>
  <w>er</w>
  <w>allt</w>
  <w>annað</w>
  <w>en</w>
  <w>að</w>
  <w>hafa</w>
  <w>verið</w>
  <w>ungur</w>
  <w>fyrir</w>
  <w>nokkrum</w>
  <w>áratugum</w>
  <w>síðan</w>
  <c>.</c>
</s><s n="27">
  <w>Möguleikarnir</w>
  <w>eru</w>
  <w>óteljandi</w>
  <w>og</w>
  <w>okkur</w>
  <w>eru</w>
  <w>engin</w>
  <w>takmörk</w>
  <w>sett</w>
  <c>.</c>
</s><s n="28">
  <w>Hafa</w>
  <w>ber</w>
  <revision id="4">
    <original><w>hugast</w></original>
    <corrected><w>í</w><w>huga</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>upplifunin</w>
  <w>er</w>
  <w>það</w>
  <w>sem</w>
  <w>lífið</w>
  <w>gengur</w>
  <w>út</w>
  <w>á</w>
  <w>og</w>
  <w>því</w>
  <w>er</w>
  <w>ekki</w>
  <w>hollt</w>
  <w>fyrir</w>
  <w>mann</w>
  <w>að</w>
  <revision id="5">
    <original><w>hugsa</w></original>
    <corrected><w>lifa</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>alltaf</w>
  <w>í</w>
  <w>framtíðinni</w>
  <c>.</c>
</s><s n="29">
  <w>Við</w>
  <w>erum</w>
  <w>búin</w>
  <w>að</w>
  <w>hafa</w>
  <w>það</w>
  <w>alveg</w>
  <w>ótrúlega</w>
  <w>gott</w>
  <w>síðustu</w>
  <w>fjögur</w>
  <w>árin</w>
  <c>,</c>
  <w>en</w>
  <w>núna</w>
  <w>er</w>
  <w>kominn</w>
  <w>tími</w>
  <w>til</w>
  <w>að</w>
  <w>kveðja</w>
  <c>.</c>
</s><s n="30">
  <w>Heimurinn</w>
  <w>minnkar</w>
  <w>með</w>
  <w>hverju</w>
  <w>árinu</w>
  <w>og</w>
  <w>samhliða</w>
  <w>því</w>
  <w>fjölgar</w>
  <w>tækifærunum</w>
  <w>svo</w>
  <w>um</w>
  <w>munar</w>
  <c>.</c>
</s><s n="31">
  <w>Blendnar</w>
  <w>tilfinningar</w>
  <w>hafa</w>
  <w>hrærst</w>
  <w>í</w>
  <w>brjósti</w>
  <w>mér</w>
  <w>undanfarna</w>
  <w>daga</w>
  <c>.</c>
</s><s n="32">
  <w>Eftir</w>
  <w>dvölina</w>
  <w>í</w>
  <w>verndarkassanum</w>
  <w>í</w>
  <w>Ofanleiti</w>
  <w>síðustu</w>
  <w>fjögur</w>
  <w>árin</w>
  <c>,</c>
  <w>verður</w>
  <w>klippt</w>
  <w>á</w>
  <w>naflastrenginn</w>
  <w>og</w>
  <w>okkur</w>
  <w>skilað</w>
  <w>út</w>
  <w>í</w>
  <w>alvöru</w>
  <w>lífsins</w>
  <c>.</c>
</s><s n="33">
  <w>Það</w>
  <w>virðist</w>
  <w>sem</w>
  <w>heimurinn</w>
  <w>sé</w>
  <w>stöðugt</w>
  <w>að</w>
  <w>minnka</w>
  <w>og</w>
  <w>hefur</w>
  <w>hnattvæðingin</w>
  <w>fært</w>
  <w>ólíka</w>
  <w>menningarheima</w>
  <w>nær</w>
  <revision id="6">
    <original><w>hver</w></original>
    <corrected><w>hverjum</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0"/>
      </errors>
  </revision>
  <w>öðrum</w>
  <w>með</w>
  <w>hverjum</w>
  <w>deginum</w>
  <c>.</c>
</s><s n="34">
  <w>Nýjum</w>
  <w>og</w>
  <w>spennandi</w>
  <w>námsgreinum</w>
  <w>fjölgar</w>
  <w>stöðugt</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <w>og</w>
  <w>er</w>
  <w>framboð</w>
  <w>þeirra</w>
  <w>fjölbreytt</w>
  <c>.</c>
</s><s n="35">
  <w>Einu</w>
  <w>takmörkin</w>
  <w>eru</w>
  <w>þau</w>
  <w>takmörk</w>
  <w>sem</w>
  <w>fólk</w>
  <w>setur</w>
  <w>sér</w>
  <w>sjálft</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <c>,</c>
  <w>þegar</w>
  <w>það</w>
  <w>heldur</w>
  <w>að</w>
  <w>það</w>
  <w>hafi</w>
  <w>ekki</w>
  <w>það</w>
  <w>sem</w>
  <w>til</w>
  <w>þarf</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>eltast</w>
  <w>við</w>
  <w>drauma</w>
  <w>sína</w>
  <w>og</w>
  <w>láta</w>
  <w>þá</w>
  <w>rætast</w>
  <c>.</c>
</s><s n="36">
  <w>Það</w>
  <w>sem</w>
  <w>þarf</w>
  <w>til</w>
  <c>,</c>
  <w>er</w>
  <w>að</w>
  <w>hafa</w>
  <w>trú</w>
  <w>á</w>
  <w>sjálfum</w>
  <w>sér</w>
  <c>,</c>
  <w>vera</w>
  <revision id="7">
    <original><w>ákveðin</w></original>
    <corrected><w>ákveðinn</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>ekki</w>
  <w>síst</w>
  <w>að</w>
  <w>þora</w>
  <w>að</w>
  <w>kýla</w>
  <w>á</w>
  <w>það</w>
  <c>.</c>
</s><s n="37">
  <w>Það</w>
  <w>er</w>
  <w>nánast</w>
  <w>ógerlegt</w>
  <w>að</w>
  <w>velja</w>
  <w>úr</w>
  <w>þeim</w>
  <w>og</w>
  <w>allir</w>
  <w>vegir</w>
  <w>virðast</w>
  <w>vera</w>
  <w>færir</w>
  <c>.</c>
</s><s n="38">
  <w>Til</w>
  <w>þess</w>
  <w>að</w>
  <w>komast</w>
  <w>að</w>
  <w>því</w>
  <w>hvað</w>
  <w>maður</w>
  <w>vill</w>
  <w>fá</w>
  <w>út</w>
  <w>úr</w>
  <w>lífinu</w>
  <w>er</w>
  <w>tilvalið</w>
  <w>að</w>
  <w>ferðast</w>
  <w>um</w>
  <w>heiminn</w>
  <c>,</c>
  <w>víkka</w>
  <w>sjóndeildarhringinn</w>
  <w>og</w>
  <w>sjá</w>
  <w>hvað</w>
  <w>lífið</w>
  <w>hefur</w>
  <w>upp</w>
  <w>á</w>
  <w>ótrúlega</w>
  <w>margt</w>
  <w>að</w>
  <w>bjóða</w>
  <c>.</c>
</s><s n="39">
  <w>Framtíðin</w>
  <w>er</w>
  <w>mikil</w>
  <w>ráðgáta</w>
  <c>.</c>
</s><s n="40">
  <w>Það</w>
  <w>eru</w>
  <w>forréttindi</w>
  <w>að</w>
  <w>fá</w>
  <w>að</w>
  <w>vera</w>
  <w>ungur</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s><s n="41">
  <w>Hvað</w>
  <w>það</w>
  <w>er</w>
  <w>veit</w>
  <w>ég</w>
  <w>ekki</w>
  <c>,</c>
  <w>en</w>
  <w>ég</w>
  <w>finn</w>
  <w>á</w>
  <w>mér</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>okkur</w>
  <w>er</w>
  <w>ætlað</w>
  <c>.</c>
</s><s n="42">
  <w>Það</w>
  <w>er</w>
  <w>ekki</w>
  <w>sjálfgefið</w>
  <w>að</w>
  <w>allir</w>
  <w>viti</w>
  <w>strax</w>
  <revision id="8">
    <original><w>hvers</w><w>lags</w></original>
    <corrected><w>hverslags</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <w>nám</w>
  <w>þeir</w>
  <w>vilja</w>
  <w>fara</w>
  <w>í</w>
  <c>,</c>
  <w>eða</w>
  <w>hvort</w>
  <w>þeir</w>
  <w>vilji</w>
  <w>yfir</w>
  <w>höfuð</w>
  <w>fara</w>
  <w>í</w>
  <w>nám</w>
  <c>.</c>
</s><s n="43">
  <w>Það</w>
  <w>er</w>
  <w>ekkert</w>
  <w>skrítið</w>
  <c>,</c>
  <w>því</w>
  <w>það</w>
  <w>vilja</w>
  <w>jú</w>
  <w>allir</w>
  <w>láta</w>
  <w>að</w>
  <w>sér</w>
  <w>kveða</w>
  <c>,</c>
  <w>en</w>
  <w>stundum</w>
  <w>virðist</w>
  <w>fólk</w>
  <w>gleyma</w>
  <w>að</w>
  <w>njóta</w>
  <w>ferðarinnar</w>
  <c>.</c>
</s><s n="44">
  <w>Ég</w>
  <w>trúi</w>
  <w>því</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>eitthvað</w>
  <w>stórt</w>
  <w>og</w>
  <w>mikið</w>
  <w>þarna</w>
  <w>úti</w>
  <w>sem</w>
  <w>bíður</w>
  <w>okkar</w>
  <w>allra</w>
  <c>.</c>
</s><s n="45">
  <w>Það</w>
  <w>þýðir</w>
  <w>ekkert</w>
  <w>að</w>
  <w>dreyma</w>
  <w>endalausa</w>
  <w>dagdrauma</w>
  <w>en</w>
  <w>hafast</w>
  <w>svo</w>
  <w>ekkert</w>
  <w>að</w>
  <c>.</c>
</s><s n="46">
  <w>Það</w>
  <w>eru</w>
  <w>spennandi</w>
  <w>tímar</w>
  <revision id="8a">
    <original><w>framundan</w></original>
    <corrected><w>fram</w><w>undan</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s><s n="47">
  <w>Gert</w>
  <w>okkur</w>
  <w>stóra</w>
  <w>drauma</w>
  <w>um</w>
  <w>glæstan</w>
  <w>feril</w>
  <w>sem</w>
  <w>rokkstjörnur</w>
  <c>,</c>
  <w>slökkviliðsmenn</w>
  <w>eða</w>
  <w>jafnvel</w>
  <w>ljósmæður</w>
  <c>.</c>
</s></p></body></text>
</TEI>
